<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_psiconv">
	<information>
		<name>Psiconv</name>
		<name xml:lang="ast">Psiconv</name>
		<name xml:lang="bg">Psiconv</name>
		<name xml:lang="bs">Psikonv</name>
		<name xml:lang="ca">Psiconv</name>
		<name xml:lang="ca@valencia">Psiconv</name>
		<name xml:lang="cs">Psiconv</name>
		<name xml:lang="da">Psiconv</name>
		<name xml:lang="de">Psiconv</name>
		<name xml:lang="dz">པི་སི་ཀོནབ་</name>
		<name xml:lang="el">Psiconv</name>
		<name xml:lang="en_CA">Psiconv</name>
		<name xml:lang="en_GB">Psiconv</name>
		<name xml:lang="eo">Psiconv</name>
		<name xml:lang="es">Psiconv</name>
		<name xml:lang="et">Psiconv</name>
		<name xml:lang="eu">Psiconv</name>
		<name xml:lang="fi">Psiconv</name>
		<name xml:lang="fr">Psiconv</name>
		<name xml:lang="ga">Psiconv</name>
		<name xml:lang="gl">Psiconv</name>
		<name xml:lang="gu">Psiconv</name>
		<name xml:lang="hr">Psiconv</name>
		<name xml:lang="hu">Psiconv</name>
		<name xml:lang="id">Psiconv</name>
		<name xml:lang="it">Psiconv</name>
		<name xml:lang="ja">Psiconv</name>
		<name xml:lang="ko">Psiconv</name>
		<name xml:lang="lt">Psiconv</name>
		<name xml:lang="lv">Psiconv</name>
		<name xml:lang="ml">Psiconv</name>
		<name xml:lang="ms">Psiconv</name>
		<name xml:lang="nb">Psiconv</name>
		<name xml:lang="ne">पिसिकोन्भ</name>
		<name xml:lang="nl">Psiconv</name>
		<name xml:lang="nn">Psiconv</name>
		<name xml:lang="pl">Psiconv</name>
		<name xml:lang="pt">Psiconv</name>
		<name xml:lang="pt_BR">Psiconv</name>
		<name xml:lang="ro">Psiconv</name>
		<name xml:lang="ru">Psiconv</name>
		<name xml:lang="sk">Psiconv</name>
		<name xml:lang="sl">Psiconv</name>
		<name xml:lang="sr">Псиконв</name>
		<name xml:lang="sr@latin">Psikonv</name>
		<name xml:lang="sv">Psiconv</name>
		<name xml:lang="tr">Psiconv</name>
		<name xml:lang="uk">Psiconv</name>
		<name xml:lang="vi">Psiconv</name>
		<name xml:lang="zh_CN">Psiconv</name>
		<name xml:lang="zh_HK">Psiconv</name>
		<name xml:lang="zh_TW">Psiconv</name>
		<description>Imports Psion 5 series Sheet files</description>
		<description xml:lang="ast">Importar fueyes de cálculu Psion 5 series</description>
		<description xml:lang="bg">Внасяне на таблици от серията Psion 5</description>
		<description xml:lang="bs">Uvozi Psion 5 seriju tabela</description>
		<description xml:lang="ca">Importació de fitxers de fulls Psion de la sèrie 5</description>
		<description xml:lang="ca@valencia">Importació de fitxers de fulls Psion de la sèrie 5</description>
		<description xml:lang="cs">Importuje tabulky z kapesních počítačů řady Psion 5</description>
		<description xml:lang="da">Importerer Psion 5-rækkens arkfiler</description>
		<description xml:lang="de">Importiert Psion 5 Dateien</description>
		<description xml:lang="dz">པི་སོན་ ༥ རྒྱུན་རིམ་ ལེབ་གྲངས་ཡིག་སྣོད་ཚུ་ ནང་འདྲེན་འབདཝ་ཨིན་</description>
		<description xml:lang="el">Εισάγει αρχεία φύλλων με σειρές Psion 5</description>
		<description xml:lang="en_CA">Imports Psion 5 series Sheet files</description>
		<description xml:lang="en_GB">Imports Psion 5 series Sheet files</description>
		<description xml:lang="es">Importa archivos Sheet de Psion 5 series</description>
		<description xml:lang="et">Impordib Psion 5 seeria tabelifaile</description>
		<description xml:lang="eu">Psion 5 serieko Sheet fitxategiak inportatzen ditu</description>
		<description xml:lang="fi">Tuo Psion 5-sarjan taulukkotiedostoja</description>
		<description xml:lang="fr">Importe les feuilles de calcul Psion Série 5</description>
		<description xml:lang="hr">Uvozi datoteku oblika list Psion 5 niza</description>
		<description xml:lang="hu">Psion 5 sorozatú munkalapfájlokat importál</description>
		<description xml:lang="id">Impor berkas Sheet seri Psion 5</description>
		<description xml:lang="it">Importa fogli da Psion serie 5</description>
		<description xml:lang="ja">Psion 5 シリーズのシートファイルのインポート</description>
		<description xml:lang="ko">Psion 5 series 시트 파일 가져오기</description>
		<description xml:lang="lt">Importuoja Psion 5-os serijos lakštų failus</description>
		<description xml:lang="lv">Importē Psion 5 sērijas lokšņu datnes</description>
		<description xml:lang="ms">Import fail helaian Psion siri 5</description>
		<description xml:lang="nb">Importerer Psion 5 ark</description>
		<description xml:lang="ne">पिसन ५ श्रृंखला पाना फाइल आयात गर्छ</description>
		<description xml:lang="nl">Importeert Psion 5 series Werkblad bestanden</description>
		<description xml:lang="nn">Importerar Psion 5 series rekneark filer</description>
		<description xml:lang="pl">Importuje pliki arkuszy programu Psion serii 5</description>
		<description xml:lang="pt">Importa ficheiros de folhas da Psion série 5</description>
		<description xml:lang="pt_BR">Importa arquivos de planilha da série Psion 5</description>
		<description xml:lang="ro">Importă fișiere Psion seria 5.</description>
		<description xml:lang="ru">Импортирует файлы таблиц Psion 5 series</description>
		<description xml:lang="sk">Importuje tabuľky z Psion 5 series</description>
		<description xml:lang="sl">Uvažanje datotek programa Psion 5</description>
		<description xml:lang="sr">Увози датотеке табеле низа Псиона 5</description>
		<description xml:lang="sr@latin">Uvozi datoteke tabele niza Psiona 5</description>
		<description xml:lang="sv">Importerar kalkylblad från Psion 5</description>
		<description xml:lang="tr">Psion 5 serisi çizelge dosyalarını açar</description>
		<description xml:lang="uk">Імпортує файли аркушів Psion 5 series</description>
		<description xml:lang="vi">Nhập tập tin Sheet dãy Psion 5</description>
		<description xml:lang="zh_CN">导入 Psion 5 系列工作表文件</description>
		<description xml:lang="zh_HK">可匯入 Psion 5 系列試算表檔案</description>
		<description xml:lang="zh_TW">可匯入 Psion 5 系列試算表檔案</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="psiconv" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="TRUE" priority="100" id="psiconv">
			<information>
				<description>Psion (*.psisheet)</description>
				<description xml:lang="ast">Psion (*.psisheet)</description>
				<description xml:lang="bg">Psion (*.psisheet)</description>
				<description xml:lang="bs">Psion (*.psisheet)</description>
				<description xml:lang="ca">Psion (*.psisheet)</description>
				<description xml:lang="ca@valencia">Psion (*.psisheet)</description>
				<description xml:lang="cs">Psion (*.psisheet)</description>
				<description xml:lang="da">Psion (*.psisheet)</description>
				<description xml:lang="de">Psion (*.psisheet)</description>
				<description xml:lang="dz">པི་སོན་ (*.psisheet)</description>
				<description xml:lang="el">Psion (*.psisheet)</description>
				<description xml:lang="en_CA">Psion (*.psisheet)</description>
				<description xml:lang="en_GB">Psion (*.psisheet)</description>
				<description xml:lang="eo">Psion (*.psisheet)</description>
				<description xml:lang="es">Psion (*.psisheet)</description>
				<description xml:lang="et">Psion (*.psisheet)</description>
				<description xml:lang="eu">Psion (*.psisheet)</description>
				<description xml:lang="fi">Psion (*.psisheet)</description>
				<description xml:lang="fr">Psion (*.psisheet)</description>
				<description xml:lang="ga">Psion (*.psisheet)</description>
				<description xml:lang="gl">Psion (*.psisheet)</description>
				<description xml:lang="gu">Psion (*.psisheet)</description>
				<description xml:lang="he">Psion (*.psisheet)</description>
				<description xml:lang="hr">Psion (*.psisheet)</description>
				<description xml:lang="hu">Psion (*.psisheet)</description>
				<description xml:lang="id">Psion (*.psisheet)</description>
				<description xml:lang="it">Psion (*.psisheet)</description>
				<description xml:lang="ja">Psion (*.psisheet)</description>
				<description xml:lang="ko">Psion (*.psisheet)</description>
				<description xml:lang="lt">Psion (*.psisheet)</description>
				<description xml:lang="lv">Psion (*.psisheet)</description>
				<description xml:lang="mk">Psion (*.psisheet)</description>
				<description xml:lang="ml">Psion (*.psisheet)</description>
				<description xml:lang="ms">Psion (*.psisheet)</description>
				<description xml:lang="nb">Psion (*.psisheet)</description>
				<description xml:lang="ne">पिसन (*.पिएसआइपाना)</description>
				<description xml:lang="nl">Psion (*.psisheet)</description>
				<description xml:lang="nn">Psion (*.psisheet)</description>
				<description xml:lang="pl">Psion (*.psisheet)</description>
				<description xml:lang="pt">Psion (*.psisheet)</description>
				<description xml:lang="pt_BR">Psion (*.psisheet)</description>
				<description xml:lang="ro">Psion (*.psisheet)</description>
				<description xml:lang="ru">Psion (*.psisheet)</description>
				<description xml:lang="sk">Psion (*.psisheet)</description>
				<description xml:lang="sl">Psion (*.psisheet)</description>
				<description xml:lang="sr">Псион (*.psisheet)</description>
				<description xml:lang="sr@latin">Psion (*.psisheet)</description>
				<description xml:lang="sv">Psion (*.psisheet)</description>
				<description xml:lang="tr">Psion (*.psisheet)</description>
				<description xml:lang="uk">Psion (*.psisheet)</description>
				<description xml:lang="vi">Psion (*.psisheet)</description>
				<description xml:lang="zh_CN">Psion (*.psisheet)</description>
				<description xml:lang="zh_HK">Psion (*.psisheet)</description>
				<description xml:lang="zh_TW">Psion (*.psisheet)</description>
			</information>
			<suffixes>
				<suffix>psisheet</suffix>
			</suffixes>
		</service>
	</services>
</plugin>